app.title=Prometeu Studio

menu.file=Arquivo
menu.file.newProject=Novo Projeto
menu.file.open=Abrir
menu.file.save=Salvar
menu.edit=Editar
menu.view=Visualizar
menu.help=Ajuda

toolbar.play=Executar
toolbar.stop=Parar
toolbar.export=Exportar

workspace.code=Código
workspace.shipper=Empacotador
workspace.shipper.logs=Logs
workspace.shipper.button.run=Construir
workspace.shipper.button.clear=Limpar

workspace.assets=Assets
workspace.debug=Depurar